/***************************
* Author: Manuela Menden   *
* Date: 19.02.2025         *
* Update:                  *
***************************/
/******************
* TYPO            *
******************/
.ce_headline.center {
  text-align: center;
}
/*****************
* Contao 5 Fixes *
******************/
.nav--quicklinks figure {
  display: inline-block;
  vertical-align: middle;
  margin-bottom: 0;
}
.content-gallery > ul {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-column-gap: var(--grid__gutter);
  grid-auto-columns: 1fr;
  grid-row-gap: var(--grid__gutter);
  padding: 0;
  margin: 0;
  list-style-type: none;
}
.content-gallery.content-gallery--cols-4 li {
  display: grid;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
@media screen and (min-width: 34.375em) {
  .content-gallery.content-gallery--cols-4li {
    grid-column: 1 / -1;
    grid-column: span 4 / span 4;
  }
}
@media screen and (min-width: 48em) {
  .content-gallery.content-gallery--cols-4 li {
    grid-column: 1 / -1;
    grid-column: span 3 / span 3;
  }
}
.mod_nodes > .nav--footer, footer .mod_nodes > .row {
  max-width: 74.25em;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: var(--grid__gutter--half);
  padding-right: var(--grid__gutter--half);
}
footer .mod_nodes > .row {
  max-width: 66.25em;
}
.text--icon-left figure {
  -webkit-box-ordinal-group: 0;
  -ms-flex-order: -1;
  order: -1;
}
@media screen and (min-width: 48em) {
  .text--icon-left figure {
    grid-column: 1 / -1;
    grid-column: span 2 / span 2;
    grid-row: span 2;
  }
}
@media screen and (min-width: 48em) {
  .text--icon-left .rte, .text--icon-left h2 {
    grid-column: 1 / -1;
    grid-column: span 8 / span 8;
  }
}
@media screen and (max-width: 64.9875rem), screen and (max-height: 41.9875rem) {
  .nav--mobile {
    margin-top: var(--nav-mobile-padding-top, 5rem);
    height: 100%;
    width: 100%;
  }
}
/******************
* TIMELINE        *
******************/
.roadmap.roadmap--orientation-vertical .roadmap__events {
  max-width: unset;
}
.roadmap.roadmap--orientation-horizontal .roadmap__events__event:after, .roadmap.roadmap--orientation-horizontal .roadmap__events__event:before, .roadmap.roadmap--orientation-horizontal .roadmap__events:after, .roadmap.roadmap--orientation-vertical .roadmap__events__event:after, .roadmap.roadmap--orientation-vertical .roadmap__events__event:before, .roadmap.roadmap--orientation-vertical .roadmap__events:after, .roadmap.roadmap--orientation-auto .roadmap__events__event:after, .roadmap.roadmap--orientation-auto .roadmap__events__event:before, .roadmap.roadmap--orientation-auto .roadmap__events:after {
  background-color: #e60c12;
}
.roadmap.roadmap--orientation-vertical.roadmap--initialized .roadmap__events__event:nth-child(odd) .event__date {
  text-align: right;
  padding-right: 70px;
  font-size: 34px;
  color: #e60c12;
}
.roadmap.roadmap--orientation-vertical.roadmap--initialized .roadmap__events__event:nth-child(even) .event__date {
  text-align: left;
  font-size: 34px;
  color: #e60c12;
  padding-left: 70px;
}
.event__content .image {
  margin-bottom: 1.25rem;
}
.event__content .image img {
  margin: 0;
}
.event__content h3 {
  hyphens: none;
}
@media screen and (max-width: 520px) {
  .event__content h3 {
    hyphens: none;
    font-size: 15px;
    margin-bottom: 12px !important;
  }
  .event__content p {
    line-height: 1.25;
  }
}
@media screen and (max-width: 375px) {
  .event__content h3 {
    hyphens: none;
    font-size: 13px;
    margin-bottom: 12px !important;
  }
  .event__content p {
    line-height: 1.25;
  }
  .roadmap.roadmap--orientation-vertical.roadmap--initialized .roadmap__events .roadmap__events__event:nth-child(odd) .event__content {
    padding-left: 25px;
  }
  .roadmap.roadmap--orientation-vertical.roadmap--initialized .roadmap__events .roadmap__events__event:nth-child(even) .event__content {
    padding-right: 25px;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22var%2Fclients%2Fclient3%2Fweb1362%2Fweb%2Ffiles%2Ftemplate%2Fcbm_custom_styles.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAATA%3BAAAA%3BAAAA%3BAAgBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAACI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKJ%3BAACK%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAML%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAACI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMJ%3BAACI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMJ%3BAACI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAnFJ%3BAAAA%3BAAAA%3BAA6FA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAAGA%3BAACC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAID%3BAACC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGO%3BAAAA%3BAAAA%3BAAAA%22%7D */